ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021731ClearOSapp-registration - System Registrationpublic2018-10-03 16:272018-10-29 08:02
Reporterdloper 
Assigned Tobchambers 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.5.0 UpdatesFixed in Version 
Summary0021731: ClearOS 7 Registration has wrong End of Life date
DescriptionClearOS End of Life on a registered ClearOS Business edition reports that Software EoL is:

Software End-of-Life
August 31, 2019

Does not match:

https://www.clearos.com/resources/documentation/clearos/content:en_us:announcements_releases_clearos_end_of_life [^]

    March 2022
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008311)
bchambers (administrator)
2018-10-29 08:02

This value is set in the SDN...no update required.
(0008321)
bchambers (administrator)
2018-10-29 08:02

Fixed in SDN database.

- Issue History
Date Modified Username Field Change
2018-10-03 16:27 dloper New Issue
2018-10-03 17:54 pbaldwin Assigned To => bchambers
2018-10-03 17:54 pbaldwin Status new => assigned
2018-10-03 17:54 pbaldwin Status assigned => acknowledged
2018-10-29 08:01 bchambers Status acknowledged => confirmed
2018-10-29 08:02 bchambers Note Added: 0008311
2018-10-29 08:02 bchambers Note Added: 0008321
2018-10-29 08:02 bchambers Status confirmed => closed
2018-10-29 08:02 bchambers Resolution open => fixed